@charset "Shift_JIS";

/* ------------------------------

SP4．ポイントを使う
 /suicapoint/use/index.html
 
------------------------------ */
#use-top #mainContents h1 {
	padding-bottom:10px;
}

#use-top div#link-use {
	border:#e2dedf solid 1px;
	padding:5px;
	margin:10px 0;
}

#use-top div#link-use ul {
	background:url(/suicapoint/use/img/bg_linkuse.gif);
	padding:10px 12px;
	text-align:center;
}

#use-top div#link-use li {
	float:left;
	width:248px;
}

